﻿.quick-link{border:1px solid #e5e5e5;background:#fff;padding:13px 15px;height:340px;}
.quick-link h2{font-weight:bold;color:#333;margin-bottom:8px;font-size:14px;height:20px;line-height:20px;margin-top:6px;}
.quick-link ul li{margin-bottom:6px;}
.quick-link ul li a{width:76px;font-weight:normal;font-family:"微软雅黑",arial,"宋体"}
.quick-link ul li a:link,.quick-link ul li a:visited{display:block;background:#f1f1f1;border:1px solid #c9c9c9;height:20px;line-height:20px;padding:0px 5px;font-weight:normal;text-decoration:none;font-size:13px;color:#222;}
.quick-link ul li a:hover{background:#9f0000;color:#fff;border:1px solid #9f0000;}
.quick-link ul li a.w-100{width:85px;}
.quick-link ul.w-74 li a,.quick-link ul.w-64 li a{width:56px;white-space:nowrap;}
.right-column-inner{border:1px solid #c9c9c9;padding:12px;height:340px;}
.right-column-inner h2{border-bottom:1px dotted #c9c9c9;height:30px;line-height:30px;font-size:14px;font-weight:bold;margin-bottom:6px;margin-top:6px;color:#9f0000;}
.right-column-inner h2 a:link,.right-column-inner h2 a:visited{color:#9f0000;}
.right-column-inner h2 a:hover{text-decoration:none;}
.floor-top{height:40px;line-height:40px;border-bottom:5px solid #0055cc; background:#ececec;}
.floor-top strong{color:#ffffff;font-size:15px;margin-left:30px;}
.floor-top span{font-size:15px;margin-right:0px; font-weight:bold;margin-left:0px;display:-moz-inline-box; display:inline-block;width:216px;font-size: 30px; font-family: "方正小标宋_GBK";color:#ffffff;}
.floor-top .more{float:right; margin: 5px 5px 0 0;}
.floor-top a{margin:0 8px;cursor:pointer;}

.scroll {
    font-size: 13px;
    height:368px;
    overflow: hidden;
    position: relative;
    width: 718px;
}
.scroll ul, .scroll div {
    position: absolute;
}
.scroll ul {
    z-index: 10;
}
.scroll ul li {
    display: inline;
    list-style: none outside none;
}

.scroll img {
    border: 1px solid #DFDFDF;
    height: 368px;
    width: 716px;
}
.scroll ul {
    background: url("../../img/global/p_item_bottom.png") repeat scroll left top transparent;
    bottom: 0;
    left: 0;
    list-style: none outside none;
    width:718px;
    height:30px;
}
.scroll ul li {
    background-color: #ff6600;
    color: #484848;
    cursor: pointer;
    display: inline;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    height: 15px;
    width:15px;
    line-height: 15px;
    margin: 0 2px 0 0;
    overflow: hidden;
    text-align: center;
    margin-top:7px;
    
}
.scroll ul li.active {
    background-color: #9f0000;
    border: 0 none;
    color: #484848;
    font-weight: bold;
   
   
}

.unit_content{background:#fff;border:1px solid #e1e1e1;margin-top:10px;padding:10px;height:230px;}
.unit_content ul
{
    _width:90px;display:inline;overflow:hidden;
    }
    .w-252 .unit_content ul{_width:100px;}
    .w-350 .unit_content ul{_width:328px;float:left;}
.unit_content ul li {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: keep-all;
  text-indent:1em;
}
.news-box .unit_content ul li {
  height: 23px;
  line-height: 168%;
}
.usually-question-list{line-height:180%;border-top:1px dotted #c9c9c9;margin-top:5px;padding-bottom:5px}
.inner-content
{
    
    }
.inner-content img {float:left;margin-right:5px;margin-bottom:5px;display:block;}